{
    "categories":["交易","信用","行情"],
    "交易":[
	{
	    "icon":"PanelBuy",
	    "label":"买入",
	    "tip":"",
	    "object":"buy",
	    "title":"买入",
	    "policy":"Fixed",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_sdmr",
	    "params":{
			"source":"panel_trade",
			"needRefresh":false
		},
	    "w":215,
	    "h":340
	},
	{
	    "icon":"PanelSell",
	    "label":"卖出",
	    "tip":"",
	    "object":"sell",
	    "title":"卖出",
	    "policy":"Fixed",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_sdmc",
	    "params":{
			"source":"panel_trade",
			"needRefresh":false
		},
	    "w":215,
	    "h":340
	},
	{
	    "icon":"PanelBuy",
	    "label":"委托盘口买",
	    "tip":"",
	    "object":"wtpk",
		"source":"panel_trade",
	    "title":"委托盘口买入",
	    "policy":"Fixed",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_wtpk_b",
	    "params":{
			"source":"panel_trade",
			"needRefresh":false
		},
	    "w":430,
	    "h":340
	},
	{
	    "icon":"PanelSell",
	    "label":"委托盘口卖",
	    "tip":"",
	    "object":"wtpk",
	    "title":"委托盘口卖出",
	    "policy":"Fixed",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_wtpk_s",
	    "params":{
			"source":"panel_trade",
			"needRefresh":false
		},
	    "w":430,
	    "h":340
	},
	{
	    "icon":"PanelCancel",
	    "label":"撤单",
	    "tip":"",
	    "object":"cancel",
	    "title":"撤单",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"sdcd",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":500,
	    "h":340
	},
	{
	    "icon":"PanelNew",
	    "label":"新股申购",
	    "tip":"",
	    "object":"buy",
	    "title":"新股申购",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"jrxg",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":1000,
	    "h":340
	},
	{
	    "icon":"PanelToday",
	    "label":"当日成交",
	    "tip":"",
	    "object":"today",
	    "title":"当日成交",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_drcj",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":500,
	    "h":340
	},
	{
	    "icon":"PanelToday",
	    "label":"当日委托",
	    "tip":"",
	    "object":"todaywt",
	    "title":"当日委托",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_drwt",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":500,
	    "h":340
	},
	{
	    "icon":"PanelHistory",
	    "label":"历史成交",
	    "tip":"",
	    "object":"history",
	    "title":"历史成交",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"lscj",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":500,
	    "h":340
	},
	{
	    "icon":"PanelHistory",
	    "label":"持仓",
	    "tip":"",
	    "object":"hold",
	    "title":"持仓",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"md_cczj",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":500,
	    "h":340
	},
	{
	    "icon":"PanelNationalDebt",
	    "label":"银证转账",
	    "tip":"",
	    "object":"yzzz",
	    "title":"银证转账",
	    "policy":"Preferred",
	    "PanelType":"Trade",
	    "module":"stock",
	    "type":"yzzz",
	    "params":{
			"source":"panel_trade",
			"needRefresh":true
		},
	    "w":1000,
	    "h":340
	}
    ],
	"信用":[
		{
			"icon":"PanelBuy",
			"label":"买入",
			"tip":"",
			"object":"buy",
			"title":"买入",
			"policy":"Fixed",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_buy",
			"params":{
				"source":"panel_trade",
				"needRefresh":false
			},
			"w":250,
			"h":340
		},
		{
			"icon":"PanelSell",
			"label":"卖出",
			"tip":"",
			"object":"sell",
			"title":"卖出",
			"policy":"Fixed",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_sell",
			"params":{
				"source":"panel_trade",
				"needRefresh":false
			},
			"w":250,
			"h":340
		},
		{
			"icon":"PanelBuy",
			"label":"融资买入",
			"tip":"",
			"object":"buy",
			"title":"融资买入",
			"policy":"Fixed",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_rzmr",
			"params":{
				"source":"panel_trade",
				"needRefresh":false
			},
			"w":250,
			"h":340
		},
		{
			"icon":"PanelSell",
			"label":"卖券还款",
			"tip":"",
			"object":"sell",
			"title":"卖券还款",
			"policy":"Fixed",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_mqhk",
			"params":{
				"source":"panel_trade",
				"needRefresh":false
			},
			"w":250,
			"h":340
		},
		{
			"icon":"PanelBuy",
			"label":"买券还券",
			"tip":"",
			"object":"buy",
			"title":"买券还券",
			"policy":"Fixed",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_mqhq",
			"params":{
				"source":"panel_trade",
				"needRefresh":false
			},
			"w":250,
			"h":340
		},
		{
			"icon":"PanelSell",
			"label":"融券卖出",
			"tip":"",
			"object":"shortSell",
			"title":"融券卖出",
			"policy":"Fixed",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_rqmc",
			"params":{
				"source":"panel_trade",
				"needRefresh":false
			},
			"w":250,
			"h":340
		},
		{
			"icon":"PanelHistory",
			"label":"持仓",
			"tip":"",
			"object":"positionToday",
			"title":"持仓",
			"policy":"Preferred",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_position",
			"params":{
				"source":"panel_trade",
				"needRefresh":true
			},
			"w":500,
			"h":340
		},
		{
			"icon":"PanelToday",
			"label":"当日委托",
			"tip":"",
			"object":"entrustToday",
			"title":"当日委托",
			"policy":"Preferred",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_entrust",
			"params":{
				"source":"panel_trade",
				"needRefresh":true
			},
			"w":500,
			"h":340
		},
		{
			"icon":"PanelToday",
			"label":"当日成交",
			"tip":"",
			"object":"tradeToday",
			"title":"当日成交",
			"policy":"Preferred",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_trade",
			"params":{
				"source":"panel_trade",
				"needRefresh":true
			},
			"w":500,
			"h":340
		},
		{
			"icon":"PanelL2Tick",
			"label":"交割单",
			"tip":"",
			"object":"delieveryToday",
			"title":"交割单",
			"policy":"Preferred",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_delievery",
			"params":{
				"source":"panel_trade",
				"needRefresh":true
			},
			"w":500,
			"h":340
		},
		{
			"icon":"PanelReport",
			"label":"保证金",
			"tip":"",
			"object":"margin",
			"title":"保证金",
			"policy":"Preferred",
			"PanelType":"Trade",
			"module":"credit",
			"type":"panel_margin",
			"params":{
				"source":"panel_trade",
				"needRefresh":true
			},
			"w":500,
			"h":340
		}
	]
	,
    "行情":[
	{
	    "icon":"PanelOptional",
	    "label":"自选股",
	    "tip":"",
	    "object":"optional",
	    "title":"自选股",
	    "policy":"Preferred",
	    "x":0,
	    "y":0,
	    "w":500,
	    "h":340,
	    "PanelType":"Quote",
	    "type":1,
	    "style":0,
	    "attributes":[
		{
		    "key":3002,
		    "value":true
		},
		{
		    "key":3003,
		    "value":true
		},
		{
		    "key":4008,
		    "value":9002
		},
		{
		    "key":4009,
		    "value":70
		},
		{
		    "key":4010,
		    "value":0
		}
	    ]
	}
	,{
	    "icon":"PanelReport",
	    "label":"行情报价",
	    "tip":"",
	    "object":"report",
	    "title":"沪深A股",
	    "policy":"Preferred,Preferred",
	    "x":0,
	    "y":0,
	    "w":500,
	    "h":680,
	    "PanelType":"Quote",
	    "type":1,
	    "style":0,
	    "attributes":[
		{
		    "key":3002,
		    "value":true
		},
		{
		    "key":3003,
		    "value":true
		},
		{
		    "key":4008,
		    "value":6
		},
		{
		    "key":4009,
		    "value":70
		},
		{
		    "key":4010,
		    "value":0
		}
	    ]
	},
	{
	    "icon":"PanelQuote",
	    "label":"基本面",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":2,
	    "style":1,
	    "object":"quote",
	    "title":"基本面",
	    "policy":"fixed,fixed",
	    "x":0,
	    "y":0,
	    "w":250,
	    "h":340,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	},
	{
	    "icon":"PanelZst",
	    "label":"分时",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":7,
	    "style":2,
	    "object":"minuteline",
	    "title":"走势图",
	    "policy":"Preferred,Preferred",
	    "x":0,
	    "y":0,
	    "w":500,
	    "h":340,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	},
	{
	    "icon":"PanelFxt",
	    "label":"K线",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":8,
	    "style":2,
	    "object":"kline",
	    "title":"分析图",
	    "policy":"Preferred,Preferred",
	    "x":0,
	    "y":0,
	    "w":500,
	    "h":680,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	},
	{
	    "icon":"PanelMmp",
	    "label":"五档盘口",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":3,
	    "style":1,
	    "object":"mmp",
	    "title":"五档盘口",
	    "policy":"fixed,fixed",
	    "x":0,
	    "y":0,
	    "w":250,
	    "h":340,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	},
	{
	    "icon":"PanelMmp",
	    "label":"十档盘口",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":3,
	    "style":7,
	    "object":"mmp",
	    "title":"十档盘口",
	    "policy":"fixed,fixed",
	    "x":0,
	    "y":0,
	    "w":250,
	    "h":680,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	},
	{
	    "icon":"PanelTick",
	    "label":"分笔",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":5,
	    "style":1,
	    "object":"tick",
	    "title":"分笔",
	    "policy":"fixed,Preferred",
	    "x":0,
	    "y":0,
	    "w":250,
	    "h":340,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	},
	{
	    "icon":"PanelL2Tick",
	    "label":"逐笔",
	    "tip":"",
	    "PanelType":"Quote",
	    "type":6,
	    "style":1,
	    "object":"lv2tick",
	    "title":"逐笔",
	    "policy":"fixed,Preferred",
	    "x":0,
	    "y":0,
	    "w":250,
	    "h":340,
	    "attributes":[
		{
		    "key":6001,
		    "value":{
			"setcode":0,
			"code":"000001"
		    }
		}
	    ]
	}
    ]
}
